/*     857515 : 이미지      */
.img__857515__ {max-width:100%}
.img__857515__ * {box-sizing:border-box}
.img__857515__ a {display:block;vertical-align:top}
.img__857515__ img {width:px;vertical-align:top}

/*     857525 : 탭 버튼 이미지      */
.tab_info__857525__ {display:table;width:100%}
.tab_info__857525__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__857525__ {max-width:100%}
.img__857525__ * {box-sizing:border-box}
.img__857525__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__857525__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__857525__.on > a {background:#9F5FB2;}
.img__857525__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__857525__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__857525__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     857535 : 탭 버튼 이미지      */
.tab_info__857535__ {display:table;width:100%}
.tab_info__857535__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__857535__ {max-width:100%}
.img__857535__ * {box-sizing:border-box}
.img__857535__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__857535__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__857535__.on > a {background:#9F5FB2}
.img__857535__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__857535__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__857535__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     857545 : 탭 컨텐츠 블록 설정      */
.block_option__857545__ {display:table;width:100%}
.block_option__857545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     857555 : 이미지      */
.img__857555__ {max-width:100%}
.img__857555__ * {box-sizing:border-box}
.img__857555__ a {display:block;vertical-align:top}
.img__857555__ img {width:px;vertical-align:top}

/*     857565 : 탭 컨텐츠 블록 설정      */
.block_option__857565__ {display:table;width:100%}
.block_option__857565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     857575 : 이미지      */
.img__857575__ {max-width:100%}
.img__857575__ * {box-sizing:border-box}
.img__857575__ a {display:block;vertical-align:top}
.img__857575__ img {width:px;vertical-align:top}

/*     857585 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__857585__ {overflow:hidden}
.pm-banner_responsive__857585__ * {box-sizing:border-box}
.pm-banner_responsive__857585__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__857585__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__857585__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__857585__ ul li.clear {clear:both}
.pm-banner_responsive__857585__ ul li a {display:block;color:#333}
.pm-banner_responsive__857585__ ul li img {vertical-align:top;}
.pm-banner_responsive__857585__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

